# log4j
log4j.rootCategory=DEBUG, Jp.BuySmart
log4j.appender.Jp.BuySmart= org.apache.log4j.DailyRollingFileAppender
log4j.appender.Jp.BuySmart.File= /FULLPATH/log/bsfmdk.log
log4j.appender.Jp.BuySmart.Append= true
log4j.appender.Jp.BuySmart.DatePattern= '_'yyyyMMdd
log4j.appender.Jp.BuySmart.layout= org.apache.log4j.PatternLayout
log4j.appender.Jp.BuySmart.layout.ConversionPattern=%d{yyyy/MM/dd,HH:mm:ss.SSS},%t,%p,%m%n
